﻿@charset "utf-8";
*{padding:0;margin:0;}
/*外层表格样式*/
.zr_xhwh_table table{
	margin:0;
	font:10px Arial;
	background: #bcbcbc;
}

/*表格标题样式*/
.zr_xhwh_table_first
{
	height:30px;
	line-height:30px;
	background-color:#D2E3EC;
	font-weight:normal;
	color:#000000;
	font-size:10px;
}

 /*表格标题列的样式*/
 .zr_xhwh_table th 
 {
 	font-weight: normal;
 	border:1px solid #fff;
 }
 
 /*表格列的样式*/
.zr_xhwh_table td
{
	line-height: 26px;
	border:1px solid #fff;
}
	

 
/*行为双数的列样式*/
.zr_xhwh_table_t1{
	background-color:#DCEEF7;
	border:1px solid #DCEEF7;
}
.zr_xhwh_table_t2{
	background-color:#EEF7FB;
}
 
/*列为链接时鼠标移动停靠时的样式*/
.zr_hq_onmouseovercolor{background-color:#C8ECFF;CURSOR: pointer;}


/*--------初始化货币上升字体样式--------*/
.zr_rmb_rise
{
	color:#dd0000;
}
/*上升时列数据变动时的样式  boder为边框属性 color为字体属性*/
.zr_rmb_DataRise{
	border:1px solid #dd0000!important;   
	color:#dd0000;
}


/*--------初始化货币下降字体样式--------*/
.zr_rmb_Drop
{
	color:green;
}
/*下降时列数据变动时的样式*/
/*-------跌的颜色------*/
.zr_rmb_DataDrop
{
    border :1px solid green!important;
	color:green;
}
 